# NAME: Linguee
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Linguee/Linguee.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,deepl.com
  - DOMAIN-SUFFIX,linguee.com
